let Footer = {
    view: function() {
        return {tag: '<', children: `<div class="row mt-3 py-3 bg-light">
        <div class="col-md-1"></div>
        <div class="col-md-10">
    &copy; <a href="https://specialistoff.net/" target="_blank">RemiZOffAlex</a>
        </div>
        <div class="col-md-1"></div>
    </div>`}
    }
};
